低危 Helm 信息泄露漏洞

CVE编号

CVE-2021-32690

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-06-17
漏洞描述
helm是一款Kubernetes包管理器。
Helm 存在安全漏洞,该漏洞源于用户名和密码凭证可能被传递到该helm存储库引用的另一个域。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/helm/helm/security/advisories/GHSA-56hp-xqp3-w2jf
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 helm helm * Up to
(excluding)
3.6.1
运行在以下环境
系统 alpine_3.17 helm * Up to
(excluding)
3.6.1-r0
运行在以下环境
系统 alpine_3.18 helm * Up to
(excluding)
3.6.1-r0
运行在以下环境
系统 alpine_3.19 helm * Up to
(excluding)
3.6.1-r0
阿里云评分
3.4
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-200 信息暴露
NVD-CWE-Other
阿里云安全产品覆盖情况